## openerp-desktop 2

=== debian/changelog ===
openerp-desktop (2) quantal; urgency=low

  * Added po files

 -- Yolanda Robla <yolanda.robla@canonical.com>  Fri, 25 May 2012 13:12:00 +0100

openerp-desktop (1) quantal; urgency=low

  * New package that contains postgres dependencies and configures DB.

 -- Yolanda Robla <yolanda.robla@canonical.com>  Tue, 27 Mar 2012 10:28:41 +0100
