=== debian/control ===
Source: openerp-desktop
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-babel, po-debconf
Standards-Version: 3.9.3
Homepage: http://www.openerp.com/
Vcs-Bzr: https://launchpad.net/openobject

Package: openerp-desktop
Architecture: all
Depends:
 ${misc:Depends},
 pwgen,
 debconf,
 postgresql,
 postgresql-client,
 openerp-core
Conflicts: tinyerp-server, openerp-server, openerp-web
Replaces: tinyerp-server, openerp-server, openerp-web
Description: OpenERP Enterprise Resource Management - metapackage
 OpenERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces. *** VERSION THAT INSTALLS DATABASE AND LEAVES OPENERP UP TO 
 DATE ***
