=== debian/rules ===
#!/usr/bin/make -f
# vim:noet:

%:
	dh  ${@} --with python2
